Post by chukkitty » Sat Nov 04, 2017 7:34 pm

Dear Sir,

How can I upgrade opencart from 1.5.5.1 to 3.0.2.0?

Can I use some import/export csv or excel tools if we cannot direct upgrade database?

Best Regard
Kitty

New member

Posts

Joined
Sat Sep 17, 2011 5:02 pm

Post by straightlight » Sat Nov 04, 2017 10:46 pm

It would rather be best seek professional assistance or to implement the values in the database from a scratch installation if you can troubleshoot the error messages being displayed on screen. However, always make a backup of your entire store and database and to test those upgrades on a test environment server or on a virtual server.

The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by webmedialdh » Wed Nov 08, 2017 4:18 pm

Hi,

You can use below extension to migrate your data from 1.5.5.1 to 3.0.2.0
https://www.opencart.com/index.php?rout ... n_id=25701

For Theme better to contact with professional Design/Developer to make changes to make theme compatible with 3.0.2.0

Regards

Webx IT Solutions
Tel: +91 99154 09292, Skype: webmedialdh, Email: support@webxitsolutions.com
Image


User avatar
New member

Posts

Joined
Fri Apr 22, 2016 5:52 pm
Location - Ludhiana, Punjab

Post by straightlight » Wed Nov 08, 2017 10:00 pm

While the provided extension may include many features, it does not handle new SQL fields that needs to be created upon upgrade operations. This extension is not a between-version operation but rather a compatibility of those versions that can be used. Also take note that the demo of this site provides an example XLS file but results corrupted header file with OpenOffice.

The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

User avatar
Active Member

Posts

Joined
Sat Apr 07, 2012 11:22 pm
Location - Kittilä-Finland

Post by ashwani_multi » Thu Nov 09, 2017 2:53 pm

HI
For data shift one 15.5.1 to 3.0.2.0 you can use our tool
https://www.opencart.com/index.php?rout ... t%20export

its help you

thank you

Opencart Quick checkout
View All modules
Any opencart issue contact me at support@opencartextensions.in

Thank you


User avatar
New member

Posts

Joined
Tue Dec 09, 2014 2:40 pm
Location - Ludhiana,Punjab,India

Post by straightlight » Thu Nov 09, 2017 10:19 pm

The extension above does not indicate screenshots, feedbacks or comments regarding the succession of the affiliate transfers over the customers table which is where most of the users fails to originally complete the upgrade process from the core.

The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by avarahvahin » Tue Nov 21, 2017 6:04 pm

Honestly to avoid issues you need assistance in making your lower version to higher.
Will help you please contact avarahvahin@gmail.com

Thanks,
Avarah Vahin

View All My Extensions


Newbie

Posts

Joined
Sat Nov 18, 2017 2:22 pm

Who is online

Users browsing this forum: No registered users and 27 guests